
/* MOB */

@media screen and (max-width: 800px) {
	
/*.body {padding: 130px 0 0 0;}*/
.topmenu {
	position: relative; top: 0; left: 0; z-index: 1000;
	width: 100%; height: 110px;
	box-shadow: none;
	}
.topmenu-cont {
	display: block; position: relative; 
	width: 100%; height: initial; 
	}
.sigla {margin: 7px 0 0 2%;}
.sigla img {width: 250px;}

.slogan {display: none;}

#mobil-menu {display: block;	position: absolute; top: 100px; right: 2%;}
#mobil-menu i {color: #333; font-size: 34px; margin: 0;}

#lang {
	top: 50px; left: 20%; 
	margin-left: 0px; z-index: 1000;
	}	
#lang a {
	padding: 10px 11px; margin: 0px 1px 0 0px;
	font: bold 14px exo;
	}


.cos {top: 48px; right: 2%;}

.cos a {box-shadow: none;}
.cos a strong {display: none;}
.cos a span {
	display: block;
	font: 14px exosemibold; line-height: 14px; letter-spacing: 0px;
	background: #333; 
	padding: 11px 10px 12px 10px;
	}
.cos a span:before {
	content: "\f218"; font-family: 'awesome-entypo';
	margin: 0 3px;
	}	
	
.topmenu2 {
	position: relative; position: -webkit-relative;top: 0px; right: 0;
	width: 100%;
	display: block; background: rgba(255,255,255,1); min-height: 36px;
	box-shadow: 0px 6px 0px 0px rgba(204,220,231, .4);
	}
.topmenu-cont2 {
	width: 100%; text-align: left;
	}
	
.cautare {top: 0px; left: 2%; right: initial; z-index: 5000;}	
.cautare input {width: 125px;}

#cautare_avans2 {
	top: 135px; left: 2%; right: initial;
	width: 225px; margin-left: 25px;
	}
#cautare_avans {	width: 225px;}
.cautare_txt {padding: 2px 0px 2px 5px;}





#cos_ajax2 {
	border: 2px solid #fff;
	border-right: 0 none; border-radius: 7px 0 0 7px;
	position: fixed;
	top: 5px !important;
	text-align: left;
	z-index: 1200;
	}
#cos_ajax {
	position: relative;
	width: 270px !important; min-height: 200px;
	background: #fff;
	border: 5px solid #ccc;
	border-right: 0 none;
	border-radius: 5px 0 0 5px;
	padding: 5px 5px 10px 15px;
	}
.ca-preview {
	position: absolute; top: 45px; left: 0px !important;
	font-size: 18px !important;
	}
.ca-preview em {display: none;}
.ca-produse {height: 200px !important; margin: 0 10px 0 0;}
.ca-total {margin: 0px 10px 10px 0;}
.ca-but1 {
	padding: 3px 0 5px 0; margin: 0px 10px 7px 0;
	font-size: 14px !important; line-height: 25px;
	}
.ca-but2 {
	width: 260px !important;
	padding: 3px 0 4px 0; margin: 5px 10px 0px 0;
	font-size: 14px !important; line-height: 25px;
	}




#menu-mob {display: none;}

#myCarousel {display: none;}


#smoothmenu2 {display: block;}
#smoothmenu2 ul {
	position: absolute; top: 35px; right: 2%;
	background: #fff; width: 250px;
	box-shadow: 0px 10px 10px 0 rgba(0,0,0,0.5);
	border-radius: 0 0 7px 7px; overflow: hidden;
	}
#smoothmenu2 ul li {display: block; margin: 0;}
#smoothmenu2 ul li a {
	display: block;
	padding: 3px 0px 3px 5px; margin:0;
	border-radius: 0; color: #333;
	border-bottom: 2px solid #6a7d94;
	background: #eee;
	}
#smoothmenu2 ul li a.selected {color: #333 !important; background: #fff;}
#smoothmenu2 ul li a:hover {color: #333 !important; background: #fff;}

#smoothmenu2 ul li ul  {
	display: block;
	position: relative; top: 0 !important; left: 0px !important;
	right: 0px !important;
	margin: 0px !important; padding: 10px 0 8px 0;
	width: 100%;
	background: #fff; box-shadow: none; border-radius: 0;
	}
	
#smoothmenu2 li li {display: inline-block;width: 45%;}
#smoothmenu2 ul li li a {
	display: inline-block;
	word-wrap: break-word;
	color: #333;
	width: 95%;
	background: none !important;
	font: 12px exosemibold;
	margin: 0 5%;
	padding: 5px 0 5px 0 !important;
	border: none !important;
	}
#smoothmenu2 li li a:after {content: ""; padding: 0;}



.ddsmoothmenu ul li ul {
	position: relative;
	display: block !important; /*collapse all sub menus to begin with*/
	visibility: visible !important;
	}

	
	
.leftside {display: none;}	
	

.global {display: block;width: 100%;margin: 0;}	
.content {clear: both; width: 100%; min-height: initial; padding: 0px 0 0 0;}

ol.breadcrumb {
	position: relative; top: 0px; right: 0; margin: 15px 3% 20px 3%;
	}

.home-stanga {
	display: block; width: 96%;
	clear: both; margin: 50px 2% 0px 2%;
	}
.home-dreapta {
	display: block; width: 96%;
	clear: both; margin: 0px 2% 0px 2%;
	}
.hp {
	width: 45%; min-height: 180px;
	margin: 0 0px 30px 3%;
	}
	
.content h1 {
	margin: 10px 2% 10px 2%;
	font: bold 20px exo; line-height: 20px; letter-spacing: -0.7px;
	}

.cont-nwsl {width: 96%; margin: 0 2%;}
	
.categoriile-special {
	overflow: visible; border-radius: 0;
	background: none; min-height: 150px;
	padding: 0px; margin: 20px 2% 20px 2%;
	position: relative;
	}
.categoriile-special img {display: none;}	
.cs-links {
	padding: 0;
	column-count: 2; column-gap: 15px; text-align: center;
	}
.categorie-link2 {margin: 4px 0;}

	
.produse {width: 100%; text-align: left; margin: 20px 0 20px 0px;}	
.produs {
	position: relative;
	display: inline-block; vertical-align: top; width: 45%;
	margin: 0 0 25px 3%; border: 1px solid #ccc; border-radius: 6px; 
	}
.produs_img {
	clear: both; width: 100%; min-height: 150px; border-radius: 0;
	}
.img_preview {
	display: table-cell; vertical-align: middle; text-align: center; 
	border-spacing: 0px;
	width: 100%; min-height: 120px;
	margin: 0 0px 30px 0; padding: 10px 0;
	border: none; border-radius: 6px 6px 0 0; 
	border-bottom: none;
	}		

.img_lat {
	max-width: 100%; max-height: 100%;
	border-radius: 0; 
	}
.produs:before, .produs:after {display: none;}	
.produs-text-titlu {
	display: block;
	clear: both; width: 100%;
	}	
.produs-titlu {
	display: block;
	font: bold 13px exo; line-height: 13px; letter-spacing: -0.5px;
	padding: 5px 4px; margin: 0 0 2px 0;
	border-radius: 0; min-height: 50px;
	border-top: 2px solid #ccc;
	}
.produs em {
	font: 12px exo; line-height: 12px; letter-spacing: 0px;
	position: relative; top: 0px; left: 0;
	display: block; margin: 4px 4px 7px 4px;
	}
.produs p {margin: 0; padding: 0; line-height: 18px;}	
.produs-text {display: none;}

/* DETALIU */
.inapoi {display: none;}
.detaliu {margin: 0 2% 30px 2%;}

.detaliu-img {display: block; width: 100%; margin: 0;}
.imgbig {width: 100%; height: 300px; padding: 5px;}
.imgbig img {max-width: 100%; max-height: 100%; margin: 10px auto;}

.detaliu-info {display: block; clear: both; width: 100%; margin: 0;}

/* end detaliu */


.harta-contact {height: 200px;}
.contact-adresa {display: none;}
.contact-form input[type="text"], .contact-form textarea {
	width: 90%;}
.contact-form th {width: 30%;}
.trimite {width: 96%; margin: 0 2% 20px 2%;}



/* VEZICOS */


.vezicos-tabel {clear: both; width: 96%; 
	padding: 0;
	margin: 0 auto;
	}
.vezicos {
	width: 100%; margin: 0;
	clear: both;
	border-spacing: 2px;
	}
.vezicos th {display: none;}
.vezicos tr {
	display: block;
	margin: 10px 0 40px 0;
	}
.vezicos td {border: none;box-shadow: none;}
.vezicos td:nth-child(1) {
	position: absolute;
	display: block;
	margin: -78px 0 0 0;
	padding: 0px 0 5px 0;
	text-align: left;
	width: 90%;	min-height: 95px;
	}
.vezicos tr {padding: 0 0 50px 0;}
.vezicos td:nth-child(2) {}
.vezicos td:nth-child(3) {display: none;}	

.carte {display: block;margin: 0 0 0 20px;}
.carte img {
	transform: scale(1.2,1.2);
	/*transform-origin: top center;*/
	border-radius: 3px;
	padding: 0px; margin: 15px 0 25px 0;
	border-right: 1px solid #ccc;
	}

.sterge_buton {
	display: block; float: right;
	font: 50px exo; line-height: 50px;
	text-transform: uppercase;
	border: 0 none; border-top: none;
	margin: 50px 2% 0px 0; padding: 0px;
	background: #fff;
	}
.sterge_buton:before {
	content: "\f2d3"; font-family: 'awesome-entypo';
	margin: 0; padding: 5px ;font-size: 40px;
	}
.sterge_buton span {display: none;}
.vezicos td:nth-child(5) {width: 30%;}

.daca-left {
	clear: both; width: 94%;
	margin: 0 2% 20px 2%;
	}
	
	
.comand-amcont label {
	display: inline-block; width: 140px;
	margin: 0px 2px;
	font: 14px exo; line-height: 14px;
	}	
.comand-amcont span {display: none;}	

.right-tabel {
	clear: both;
	width: 96%; min-height: initial;
	margin: 0 2% 10px 2%;
	}
.left-tabel {
	clear: both;
	width: 96%; min-height: initial;
	margin: 0 2% 10px 2%;
	}
	
.amluat {text-align: left; font: 14px exo;}
.amluat input[type="checkbox"] {
	width: 20px; height: 20px; 
	margin: 0 0 0 0; padding: 0 0px 0 0;
	clear: both;
	}
.amluat a {
	clear: both;
	color: #333;
	padding: 0px 0 0 0;
	width: 80%;
	}
.content h3 {text-align: left;}

.cumpar_buton, .cumpar_buton2 {
	padding: 10px 0px; margin: 20px auto 40px auto;
	text-align: center;
	width: 96%;
	}
	
.interfata-user {margin: 70px 0 0 0;}

.cont_meniu {
	display: block;
	position: absolute;
	top: -55px; right: 0;
	width: 100%;
	text-align: center;
	}
.cont_meniu li a {
	text-transform: uppercase;
	line-height: 18px;
	padding: 7px 10px;
	}
.cont_meniu li a span {display: none;}		

.cn-border {
	padding: 10px 2%;
	margin: 20px 2%; width: 92%;
	}


.galeria-foto {width: 100%; text-align: center;}
.poze-part {display: inline-block; width: 45%;margin: 20px 1%;}
.img_preview {
	display: table-cell; vertical-align: middle; text-align: center; 
	border-spacing: 0px;
	width: 100%; height: 100%;
	margin: 0; padding: 1%;
	}
.poze-part img {
	max-width: 100%; max-height: 100%;
	transition: all 0.5s;border-radius: 3px;
	}
	
	

.bottom {display: block; padding: 15px 0;}
.bottom-cont {
	position: relative; width: 96%; 
	margin: 0 2%; padding: 0;
	}
.bottom-menu {
	position: relative; top: 0px; left: 0; z-index: 10;
	width: 100%;
	display: block; margin: 0px 0 20px 0;
	}	
.bottom-menu li {
	display: inline-block; vertical-align: top;
	width: 45%;
	margin: 0 1%;
	}
.bottom-menu li a {
	font-size: 12px; letter-spacing: -0.4px;
	padding: 2px 0;
	}

.newsletter {
	clear: both;
	position: relative; top: 0px; left: 0;
	width: 100%;
	}
.newsletter button[type="submit"] {
	font-size: 12px;
	left: 200px; bottom: 35px;
	padding: 9px 9px;
	}
	
.bottom-contact {
	position: relative; top: 0px; right: 0;
	width: initial; margin: 15px 0 0 0;
	}
.copy {
	position: relative; bottom: 0px; left: 0;
	width: 100%; margin: 10px 0;
	}

}	



